﻿@import "defaults";

@import url("https://fonts.googleapis.com/css2?family=Saira+Stencil+One");
$font-saria: 'Saira Stencil One';
@font-face {
  font-family: $font-saria;
}

$font-title: $font-saria, cursive;
$font-color: #000000;
$bullet-number-size: 1.15em;
$bullet-number-font-size: $bullet-number-size*0.75;
$bullet-number-offset: 0.25*$bullet-number-size;

